## language-support-th 6.06+20060413

=== debian/changelog ===
language-support-th (1:6.06+20060413) dapper; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Thu, 13 Apr 2006 14:04:32 +0100

language-support-th (1:6.04+20060316) dapper; urgency=low

  * Automatic update to latest translation data.
  * Added: gtk-im-libthai, pango-libthai, ttf-thai-tlwg
  * Removed: scim-tables-additional

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Thu, 16 Mar 2006 15:34:42 +0000

language-support-th (1:6.04+20060313) dapper; urgency=low

  * Automatic update to latest translation data.
  * Added: myspell-th

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Mon, 13 Mar 2006 08:04:31 +0000

language-support-th (1:6.04+20060305) dapper; urgency=low

  * Initial Release.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Sun, 05 Mar 2006 09:33:08 +0000
