=== debian/control ===
Source: language-support-th
Section: translations
Priority: optional
Maintainer: Martin Pitt <martin.pitt@ubuntu.com>
Build-Depends-Indep: debhelper (>= 4.1.0)
Standards-Version: 3.6.1

Package: language-support-th
Architecture: all
Depends: openoffice.org-l10n-th, im-switch, myspell-th, pango-libthai, gtk-im-libthai, ttf-thai-tlwg
Recommends: language-pack-th
Description: metapackage for Thai language support
 This metapackage depends on all packages that provide native language
 support for applications in Ubuntu (like spell
 checkers, dictionaries, OpenOffice and Mozilla locale packages,
 etc.).
 .
 If you also want your applications and the desktop to be translated,
 please additionally install language-pack-th.
 .
 Language: Thai
