## language-support-th 7.04+20070404

=== debian/changelog ===
language-support-th (1:7.04+20070404) feisty; urgency=low

  * Automatic update to latest translation data.
  * Removed: pango-libthai

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Wed,  4 Apr 2007 11:02:30 +0100

language-support-th (1:7.04+20070330) feisty; urgency=low

  * Automatic update to latest translation data.
  * Added: firefox-libthai

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Fri, 30 Mar 2007 14:34:24 +0100
