=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: language-support-th
 Architecture: all
-Depends: openoffice.org-l10n-th, im-switch, myspell-th, pango-libthai, gtk-im-libthai, ttf-thai-tlwg
+Depends: openoffice.org-l10n-th, im-switch, myspell-th, gtk-im-libthai, ttf-thai-tlwg, firefox-libthai
 Recommends: language-pack-th
 Description: metapackage for Thai language support
  This metapackage depends on all packages that provide native language
