=== debian/control ===
Source: language-support-th
Section: translations
Priority: optional
Maintainer: Language pack maintainers <language-packs@ubuntu.com>
Build-Depends: debhelper (>= 4.1.0)
Standards-Version: 3.7.3

Package: language-support-th
Architecture: all
Depends: language-support-translations-th, language-support-input-th, language-support-writing-th, language-support-fonts-th
Recommends: language-pack-th
Suggests: language-support-extra-th
Description: metapackage for Thai language support
 This metapackage depends on all packages that provide native language
 support for applications. (like spell checkers,
 dictionaries, OpenOffice and Mozilla locale packages, etc.).
 .
 If you also want your applications and the desktop to be translated,
 please additionally install language-pack-th.
 .
 Language: Thai
