## language-support-th 9.10+20090909

=== debian/changelog ===
language-support-th (1:9.10+20090909) karmic; urgency=low

  * Initial Release.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Thu, 10 Sep 2009 13:10:04 +0000
