=== debian/control ===
--- 
+++ 
@@ -7,8 +7,8 @@
 
 Package: language-support-th
 Architecture: all
-Depends: language-support-translations-th, language-support-input-th, language-support-writing-th, language-support-fonts-th
-Suggests: language-support-extra-th, language-pack-th
+Depends: language-support-input-th, language-support-writing-th, language-support-fonts-th
+Suggests: language-pack-th
 Description: metapackage for Thai language support
  This metapackage depends on all packages that provide native language
  support for applications. (like spell checkers,
